global:
  shortNameEnv: dev

apps:
  contactbasedata-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-main
      tag: 1.0.0
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-backend/master/cdb-flyway
      tag: 1.0.0
  contactbasedata-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/contactbasedata-frontend/master/cdb-main
      tag: latest